(function () {
  'use strict'

  var input = document.querySelector('#Contr')
  document.querySelector('#Contr').addEventListener(
    'keyup',
    function (event) {
      event.preventDefault()
      document.querySelector('#result').value = md5(input.value)
    }
  )

}())
